PF 6 on Snow Leopard

Paul Bunch's Avatar

Paul Bunch

24 Apr, 2013 06:04 PM

Dear Cocotech,
I bought the MacHeist NanoBundle to get PF 6, but when I try to run it I get an error message to say that it will not work on Snow Leopard. What's going on here please?

  1. 1 Posted by Paul on 25 Apr, 2013 10:02 AM

    Paul's Avatar

    NanoBundle download linked to the ML version. Just download the Snow Leopard version from the homepage and it works fine.

  2. 2 Posted by Tom on 29 Apr, 2013 05:58 PM

    Tom's Avatar

    Thanks Paul, you're exactly correct.

    See this Knowledge Base article to find the correct version: http://support.cocoatech.com/kb/installation-compatibility-and-perf...

  3. Tom closed this discussion on 29 Apr, 2013 05:58 PM.

Comments are currently closed for this discussion. You can start a new one.

Keyboard shortcuts

Generic

? Show this help
ESC Blurs the current field

Comment Form

r Focus the comment reply box
^ + ↩ Submit the comment

You can use Command ⌘ instead of Control ^ on Mac